/*
GENERAL
*/

header, main, footer, section, article{
    border: 1px solid silver;
    padding: 5px;
}

/*
HEADER
*/

#logo {
    width: 100px;
}

header {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-items: center;
    align-items: center;
}

#btnSearch, #btnLogin {
    width: 100px;
    height: 30px;
}

#search {
    height: 20px;
    
}



/*
MAIN
*/
aside {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-gap: 5px;
}


/*
PRODUCTOS
*/
section {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
}



/*
FOOTER
*/

ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-items: center;
    align-items: center;
}

li {
    list-style-type: none;
}

